Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 13:46:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saif                    Bot:  Hi again! Bot:  Please enter your name Customer:  saif Bot:  Hi Saif ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:32 PM, 28th Jun                   Sohaib                   Hi Saif ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:33 PM, 28th Jun                     saif                    I'm really upset i returned an iterm about month ago and i contacted you more than 3 times and till now the money isn't refunded yet           05:34 PM, 28th Jun                     saif                             05:34 PM, 28th Jun                     saif                             05:34 PM, 28th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:35 PM, 28th Jun                     saif                    Ok           05:35 PM, 28th Jun                   Sohaib                   We sincerely apologize for the delay in processing your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           05:38 PM, 28th Jun                     saif                    The courier haven't handed me over anythimg           05:39 PM, 28th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  Could you please allow us some time so we can be able to fix that optimally           05:41 PM, 28th Jun                     saif                             05:41 PM, 28th Jun                     saif                             05:41 PM, 28th Jun                     saif                    How much time?           05:41 PM, 28th Jun                   Sohaib                   Rest assured We will inform you via ID: [email-masked] as soon as we get updates from our concern team           05:43 PM, 28th Jun                     saif                    Ok           05:43 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           05:43 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782235